Source: golang-github-go-playground-locales
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-text-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-playground-locales
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-playground-locales.git
Homepage: https://github.com/go-playground/locales
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-playground/locales

Package: golang-github-go-playground-locales-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-text-dev,
         ${misc:Depends}
Breaks: golang-github-go-playground-validator-v10-dev (<< 10.4.1-3~)
Description: set of locales generated from the CLDR Project
 This set of locales was generated from the CLDR Project, and can be
 used independently or within an i18n package; the primary target is
 supplementing go-playground's universal-translator.
 .
 Features:
  - Rules generated from CLDR data v36.1
  - Contains Cardinal, Ordinal and Range Plural Rules
  - Contains Month, Weekday and Timezone translations
  - Contains Date & Time formatting functions
  - Contains Number, Currency, Accounting and Percent formatting
    functions
  - Supports the Gregorian calendar only
